.expertise-list {
    li {
        display: flex;
        align-items: flex-start;
        margin-bottom: 30px;
    }

    h3 {
        font: 700 16px/19px "Open Sans", sans-serif;
        margin-bottom: 10px;
    }

    &-date {
        width: 160px;
        margin-right: 20px;


        .date {
            color: #667081;
            font-size: 16px;
        }
    }
}